div.stats-desc>div.counter_prefix,
div.stats-desc>div.counter_suffix {
    display: inline
}
.stats-block,
.wpb_row .wpb_column .wpb_wrapper .stats-block {
    display: block;
}
.stats-block .stats-number {
    font-size: 26px;
    line-height: 1.3em;
    font-weight: 500;
    display: inline
}
.stats-block .stats-text {
    font-size: 18px;
    width: 100%
}
.stats-left .aio-icon-left {
 